Mavercik sur mac pro

powerxav

Membre confirmé
5 Janvier 2006
118
0
54
Fréjus
J'ai un mac pro de 2011, je suis en 10.6.8 snow Leopard et quand je veux installer maverciks bien sur il ne veux pas, pourtant j'ai la configuration requise, alors je sèche… :siffle:

J'ai le message : mavericks ne peut être installé sur votre ordinateur ! alors que je suis en 10.6.8, 2x2,66 GHz Dual-Core Intel Xeon avec 4 Go de Ram et 500 Go de dispo… :siffle:

Quelqu'un aurait une idée :up:
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 561
676
43
Besançon (25)
"2x2,66 GHz " Ça c'est de 2006, pas de 2011, et c'est incompatible.
 

powerxav

Membre confirmé
5 Janvier 2006
118
0
54
Fréjus
Merci pour la réponse, j'ai acheté la tour l'année dernière pour passer en intel mais je ne pensais pas qu'il était aussi "vieux", par contre est-ce qu'il y aura une version Maverick compatible dans le temps car je suis quand même en intel ? ou je resterai bloqué sur snow leopard :confused:
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 851
5 251
Merci pour la réponse, j'ai acheté la tour l'année dernière pour passer en intel mais je ne pensais pas qu'il était aussi "vieux", par contre est-ce qu'il y aura une version Maverick compatible dans le temps car je suis quand même en intel ? ou je resterai bloqué sur snow leopard :confused:

Surement pas, le matériel admissible est de 2008. Reste donc sous Snow Leopard ou tente l'aventure avec Mountain Lion (je ne suis même pas sûr qu'il passe avec ton Mac).
 

powerxav

Membre confirmé
5 Janvier 2006
118
0
54
Fréjus
Et moi qui croyait qu'il n'y aurait plus de "galère" de ce genre une fois passé en intel, j'ai changé mes 2 g5 power pc. Par contre pour info qu'est ce qui génère cette incompatibilité car on reste toujours en intel par contre…
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 851
5 251

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
51 151
9 647
Nancy___
L'OS mac pour le MacPro 1,1 est Mac OS X 10.7.5 (officiellement).

Mais j'ai vu un lien très récemment (hier ?) sur des bidouilles pour que ces anciennes machines acceptent Mavericks.
 

powerxav

Membre confirmé
5 Janvier 2006
118
0
54
Fréjus
Ma question est peut-être bête mais l'incompatibilité intel/ppc était compréhensible mais là il n'y a pas de modification de cet ordre dont qu'est-ce qui la justifie ??

---------- Nouveau message ajouté à 22h05 ---------- Le message précédent a été envoyé à 21h26 ----------

C'était dans le lien, EFI 32 bits…:siffle: ok